Subject: Re: [bug#67515] [PATCH 91/91] gnu: Add mission-center.

From: Greg Hogan <[email-masked]>
Date: Tue, 2 Apr 2024 11:24:26 -0400

On Thu, Dec 28, 2023 at 7:33 AM Sergio Pastor Pérez
<[email-masked]> wrote:
>
> Hi.
>
> > I've applied a bunch of the patches to the rust-team branch, but I think
> > we're going to need to wait for the gnome branch to be merged first.
> Thanks for taking your time to look at the patch serie.

The gnome branch has been merged!

> > Plus since I'd really rather not merge really old packages like libc-0.1
> > I think we should actually package a newer version, once the gnome
> > branch gets merged.
> That makes sense. Maybe we could consider cutting of the dependency
> graph using `#:skip-build? #t` so we avoid packaging this old
> dependencies? I think it would be nice to at least have `mission-center`
> packaged.
>
> Greetings,
> Sergio.